# IfIdentityScopeExpression

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **scope_name** | **str** | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.access.models.IfIdentityScopeExpression import IfIdentityScopeExpression

instance = IfIdentityScopeExpression(
    scope_name="..."  # required
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

